{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Receipts</title>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="{% static 'css/app.css' %}">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li>
                        <a href="{% url 'home' %}">Receipts</a>
                    </li>
                    <li>
                        <a href="{% url 'receipts_new' %}">Create receipt</a>
                    </li>
                    <li>
                        <a href="{% url 'accounts_list' %}">Accounts</a>
                    </li>
                    <li>
                        <a href="{% url 'accounts_new' %}">Create account<a/>
                    </li>
                    <li>
                        <a href="{% url 'categories_list' %}">Categories</a>
                    </li>
                    <li>
                        <a href="{% url 'categories_new' %}">Create category</a>
                    </li>
                    <li>
                        <a href="{% url 'logout' %}">Logout</a>
                    </li>
                </ul>
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
    </body>
</html>
